﻿#logo {
    display: inline-block;
    margin: 30px 0px;
    position: relative;
    z-index: 101;
    max-width: 220px;
}

#logo-NoCenter {
    display: inline-block;
    position: relative;
    z-index: 101;
}

.main-nav {
    margin: 0px 0px 20px 0px;
    z-index: 990;
    border-radius: 0px 0px 0px;
    box-shadow: 0 1px 5px 1px rgba(214, 214, 214, 1);
    -webkit-box-shadow: 0 1px 5px 1px rgba(214, 214, 214, 1);
    border-left: 0px;
    border-right: 0px;
}

    .main-nav .navbar-toggle {
        margin-top: 22px;
    }

        .main-nav .navbar-toggle .icon-bar {
            width: 26px;
            height: 4px;
            background: #004b71;
        }

            .main-nav .navbar-toggle .icon-bar:hover, button.navbar-toggle:hover .icon-bar {
                background: #7bc240;
            }

            .main-nav .navbar-toggle .icon-bar + .icon-bar {
                margin-top: 5px;
            }

#navbar {
    position: relative;
    z-index: 44;
}

    #navbar ul.menu {
        padding: 0px;
        margin: 0px !important;
        float: right;
        list-style: none;
    }

        #navbar ul.menu li {
            float: left;
            margin: 27px 0px;
            border-bottom: 5px solid #fff;
            position: relative;
        }


            #navbar ul.menu li a {
                font-size: 14.19px;
                text-transform: uppercase;
                font-weight: 700;
                padding: 10px 23px;
                display: block;
                color: #3a3a3a;
            }

                #navbar ul.menu li a .glyphicon {
                    margin-left: 10px;
                }

            #navbar ul.menu li ul.sub-menu {
                display: none;
                list-style: none;
                margin: 0px;
                padding: 0px;
                position: absolute;
                top: 99px;
                right: 0px;
                background: #fff;
                min-width: 200px;
                z-index: 222;
            }

                #navbar ul.menu li ul.sub-menu li {
                    float: none;
                    padding: 0px 0px;
                    border-bottom: 0px;
                    border-top: 1px solid #d3d3d3;
                }

            #navbar ul.menu li .sub-menu li a {
                color: #3a3a3a;
            }

            #navbar ul.menu li:hover .sub-menu {
                display: block;
            }

#navbar_options ul.menu {
    padding: 0px;
    margin: 0px !important;
    float: right;
    list-style: none;
}

.newsTableBody {
    vertical-align: baseline;
}

.newTableBodyRow {
    line-height: 1.9;
}

.dropdown-menu-item {
    margin: 0px !important;
    float: none !important;
}

.dropdown-menu-item a {
    color: black !important;
}

.parent .sub-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s !important;
    max-height: 0 !important;
    display: block !important;
    overflow: hidden !important;
    opacity: 0 !important;
}

.parent:hover .sub-menu {
    max-height: 500px !important;
    opacity: 1 !important;
}


#navbar_options ul.menu li .dropdown-menu li a {
            font-size: 14.19px;
            text-transform: uppercase;
            font-weight: 700;
            padding: 10px 23px;
            display: block;
            color: #3a3a3a;
        }

        #navbar_options ul.menu li {
            float: left;
            padding: 14px 0;
            position: relative;
            color: white;
            font-weight: 600;
        }

        #navbar_options ul.menu li ul li {
            margin-left: 10px;
            padding: 5px 15px 0 15px;
        }

        #navbar_options ul.menu li a {
            text-transform: uppercase;
            color: white;
        }

            #navbar_options ul.menu li a .glyphicon {
                margin-left: 10px;
            }

        #navbar_options ul.menu li .sub-menu {
            display: none;
            list-style: none;
            margin: 0px;
            padding: 0px;
            position: absolute;
            top: 49px;
            right: 0px;
            background: #fff;
            min-width: 150px;
            z-index: 999;
        }

            #navbar_options ul.menu li .sub-menu li {
                float: none;
                border-bottom: 0px;
                border-top: 1px solid #d3d3d3;
            }

        #navbar_options ul.menu li:hover .sub-menu {
            display: block;
        }

        #navbar_options ul.menu li .dropdown-menu li a {
            color: #3a3a3a;
        }

        #navbar_options ul.menu li .dropdown-menu li {
            border-color: #555;
            box-shadow: none;
            color: #3a3a3a;
        }

        #navbar_options ul.menu li .parent .sub-menu {
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -ms-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s !important;
            max-height: 0 !important;
            display: block !important;
            overflow: hidden !important;
            opacity: 0 !important;
        }

        #navbar_options ul.menu li .parent:hover .sub-menu {
            max-height: 500px !important;
            opacity: 1 !important;
        }


.navbar-collapse.in {
    overflow-y: visible;
}

#navbar-header .container {
    margin-left: -15px;
    margin-right: -15px;
}

#navbar .dropdown a:after {
    right: 7px;
    font-size: 12px;
    content: "\f107";
    position: absolute;
    display: inline-block;
    font: var(--fa-font-solid);
}

#navbar_options .dropdown a:after {
    top: 18px;
    right: 0px;
    font-size: 12px;
    content: "\f107";
    position: absolute;
    display: inline-block;
    font: var(--fa-font-solid);
}

#navbar .dropdown-menu-item a:after {
    content: "";
}

#navbar_options .dropdown-menu-item a:after {
    content: "";
}

#navbar_options .dropdown-menu li a:after {
    content: "";
}

@media (max-width: 768px) {

    #navbar ul.menu li ul.sub-menu {
        padding: 0 0 0 20px;
        top: 48px;
        left: 0px;
    }

    #navbar_options ul.menu li ul.sub-menu {
        padding: 0 0 0 20px;
        top: 48px;
        left: 0px;
    }

    #navbar_options ul li.callus {
        position: relative;
        text-indent: -9999px;
        text-align: left;
    }

        #navbar_options ul li.callus a {
            color: #fff;
            font-weight: 600;
            text-indent: 0px;
            display: block;
        }

            #navbar_options ul li.callus a:before {
                content: "\e182";
                position: relative;
                top: 1px;
                display: inline-block;
                font-family: 'Glyphicons Halflings';
                font-style: normal;
                font-weight: 400;
                line-height: 1;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                margin-right: 14px;
            }

    #navbar_options ul li.callus {
        position: relative;
        text-indent: -9999px;
        text-align: left;
        line-height: 1;
        vertical-align: top;
        overflow: hidden;
        padding: 24px 0px;
    }

        #navbar_options ul li.callus a {
            color: #fff;
            font-weight: 600;
            text-indent: 0px;
            display: block;
            margin-top: -15px;
        }

    #navbar_options ul li.sign-in {
        margin: 0px 0px 0px;
        padding: 22px 0px;
    }


    #logo {
        margin: 30px 0px;
    }


    #navbar ul.menu li ul.dropdown-menu li {
        border-top: 1px solid #d3d3d3;
        border-bottom: none;
    }

    #navbar .dropdown a:after {
        right: 7px;
        font-size: 12px;
        content: "\f107";
        position: absolute;
        display: inline-block;
        font: var(--fa-font-solid);
    }

    .navbar-header {
        padding: 0px 20px;
    }

    .main-nav .navbar-toggle {
        margin-top: 35px;
        margin-right: 0px;
        padding: 0px;
    }

    #navbar .dropdown-menu-item a:after {
        content: "";
    }

    #navbar_options .dropdown-menu-item a:after {
        content: "";
    }

    #navbar_options .dropdown-menu li a:after {
        content: "";
    }


    .dropdown-backdrop {
        z-index: 0 !important;
    }
}

@media (max-width:400px) {
    #logo {
        max-width: 180px !important;
    }


    .dropdown-backdrop {
        z-index: 0 !important;
    }
}


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    #navbar {
        padding-right: 0px;
        padding-left: 0px;
        border-top: 1px solid #d3d3d3;
    }
    
        #navbar ul.menu {
            padding: 0px;
            margin: 0px !important;
            float: none;
            list-style: none;
        }

        #navbar ul.menu li {
            float: none;
            margin: 0px 0px;
            position: relative;
            text-align: left;
            width: 100%;
        }

        #navbar ul.menu li a {
            padding: 14px 20px;
            width: 100%;
            position: relative;
        }

        #navbar ul.menu li:hover {
            border-bottom: 1px solid #d3d3d3;
        }

        #navbar ul.menu li .sub-menu {
            display: none;
            position: relative;
            top: 0px;
            left: 0px
        }

        #navbar ul.menu li:hover .sub-menu {
            display: none;
        }

        #navbar ul.menu li .sub-menu li a {
            padding-left: 30px;
        }

        #navbar ul.menu li ul.dropdown-menu {
            position: static !important;
            float: none;
            border: none;
            box-shadow: none;
            -webkit-box-shadow: none;
        }
}

@media (max-width: 598px) {
    .menu {
        width: 100%;
    }

    #navbar_options .pnlSearch {
        width: 100%;
    }

    #navbar_options ul.menu {
        float: none;
    }
    #navbar_options ul.menu li {
        width: 100%;
       
    }

    #navbar_options .dropdown a::after {
        right: 150px;
    }
    .dropdown-menu-right {
        right: 150px;
    }
}


/*Navbar Site Search layout start*/

.liSearch {
    display: flex;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    transition: all .3s ease .6s;
    margin-right: 15px;
    font-size: 12px;
}
.liSearch > div input {
    font-size: inherit;
    line-height: 25px;
    border: 0;
    display: block;
    font-family: inherit;
    color: white;
    margin: 0 10px 0 10px;
    line-height: 20px;
    font-size: 12px;
    background: transparent;
    padding: 2px;
}
.liSearch > div input::-webkit-input-placeholder {
    color: white;
    font-size: 11px;
}
.btnSiteSearch {
    border: none;
    background: none;
}
.divSearchContainer {
    display: inherit; 
    padding: 3px 6px 2px 2px;
    border-radius: 2px;
    background: rgba(72, 72, 56, 0.28);
    margin-top: -4px;
}

.pnlSearch {
    display: inherit;
}

/*Navbar Site Search layout end*/